@import URL(../base/globalFooter.css);

#globalFooter {
   position: relative;
   top: auto;
   left: 0px; 
   padding: 20px 0 10px;
   width: 100%; 
   font-size : 9px;
   color : #999;
   text-align : left;
   border-bottom: 3px solid #ffe100; 
}

.landing-body #globalFooter, .alternate-signIn-body #globalFooter {height: 34px; padding-top: 10px; float:left; border-bottom: 0 none;}


#globalFooter .section {margin: 0 0 0 20px; position: relative; }
#globalFooter .section p {font-size: 9px;}
#globalFooter .section p.copyright-sprint {margin-left:0;}
#globalFooter .section ul {
   position: relative;
   display:block;
   height: 36px;
   clear:both;
   margin: 0 0 3px; 
   padding-top:10px;
   white-space: nowrap;
   }

#globalFooter .section ul li {
   border-color: #32bfd4 #32bfd4 #32bfd4 #999;
   border-style: none none none solid;
   border-width: medium medium medium 1px;
   padding: 0 7px;
   display: inline;
   display:block;
   position:relative;
   float:left;
   font-size: 9px;
   white-space: nowrap;
   }

#globalFooter .section ul li.footer-first {
   border-left-width: 0px;
   text-indent:-900000px;
}

#globalFooter .section ul li.footer-first a {
   display:block;
   padding: 12px 7px 0 0;
   margin-top:-8px;
   background: transparent url(../../img/top/logo_safely_family.png) 0 0px no-repeat; 
   width: 137px; 
   height:31px; 
}


.landing-body #globalFooter .section ul li.footer-first {
   width: auto; 
   height:auto; 
   padding-top: 0;
    margin-top:0;
   text-indent: 0;
}

.landing-body #globalFooter .section ul li.footer-first a { display:inline; background: none; }

#globalFooter .section ul li a {
   color : #999;
   text-decoration: none;
   font-style:italic;
}
#globalFooter .section ul li a:visited { color : inherit; }
#globalFooter .section ul li a:hover { text-decoration: underline; }
